body {
	font-family: arial;
	color: #474747;
	font-size: 15px;
}

h1 {
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 20px;
	color: black;
}

h2 {
	font-size: 30px;
	font-weight: bold;
}

h3 {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 15px;
}

p {
	margin-top: 20px;
}

a {
	color: gray;
}

a:hover {
	color: black;
}

div.main_body_container {
	overflow: hidden;
	zoom:1;
	width: 980px;
	margin-left: auto;
	margin-right: auto;
}

div#header_section {
	overflow: hidden;
	zoom:1;
	margin-top: 30px;
	margin-bottom: 30px;
}

div#logo_container {
	float: left;
}

div#contact_container {
	float: right;
	margin-top: 0px;
	padding-right: 10px;
	line-height: 25px;
	border-right: solid 1px;
	text-align: right;
	
}

div#contact_container h2{
	font-size: 18px;
	font-weight: bold;
	
}

/*start of nav styling*/
div#nav_container {
	overflow: hidden;
	zoom:1;
	margin-bottom: 40px;
}

ul#nav {
}

ul#nav li {
	list-style: none;
}

ul#nav a {
	float: left;
	text-decoration: none;
	font-size: 40px;
	font-weight: bold;
	color: black;
}

ul#nav a.current {
	
	color: gray;
}


ul#nav a:hover {
	color: gray;
}


/*end of nav styling*/

div#left_side_content {
		float: left;
		width: 330px;
		overflow: hidden;
		zoom:1;
}

div#right_side_content {
	width: 634px;
	float: right;
	padding-left: 15px;
	border-left: solid 1px gray;
	min-height: 1150px;
	margin-bottom: 30px;

	
}


div#page_title {
	clear: both;
	display: block;
	margin-top: 60px;
	
}

div#body_text {
	text-align: justify;
	font-size: 15px;
	line-height: 20px;
	
}


div#footer_section {
	background-color: #252525;
	clear: both;
	margin-top: 30px;
	display: block;
	border-top: solid 1px;
	overflow: hidden;
	zoom:1;

}


ul.footer {
	width: 33.3%;
	float: left;
	text-align: center;
	margin-top: 50px;
	font-size: 17px;
	line-height: 20px;
	margin-bottom: 50px;
	
}

ul.footer h3 {
	color: #bdbdbd;
	
}


ul.footer a {
	color: white;
	text-decoration: none;
}
ul.footer a:hover {
	color: gray;
}

div#newsletter_signup {
	display: block;
	border-bottom: 1px solid #d9d9d9;
	border-left: 1px solid #d9d9d9;
	border-top: 1px solid #d9d9d9;
	overflow: hidden;
	zoom:1;
	clear: both;
	margin-bottom: 20px;
	
}

div#featured {
	display: block;
	border-bottom: 1px solid #d9d9d9;
	border-left: 1px solid #d9d9d9;
	overflow: hidden;
	zoom:1;
	clear: both;
	margin-bottom: 20px;
	
}

div#featured h2 {
	font-size: 28px;
	display: block;
	background-color: #e3e3e3;
	padding: 5px;

}

div#featured_image {
	border-bottom: 1px solid #d9d9d9;
}

div#featured h3 {
	padding: 5px 0px 5px 15px;
	margin-bottom: 0px;
	display: block;
	text-align: left;
	border-bottom: 1px solid #d9d9d9;
	

}

div#featured_description{
	padding: 10px 15px 10px 15px;
	text-align: left;
	font-size: 14px;
	
}
div#what_we_do_container {
	margin-top: 20px;
	
}

div.item_wrapper {
	border-bottom: 1px dotted gray;
	padding-bottom: 20px;
	margin-bottom: 20px;
	overflow: hidden;
	zoom:1;
}

div.item_title {
	padding-bottom: 10px;
	
}

div.item_date h3{
	font-size: 15px;
	color: gray;
}

div.item_text {
	text-align: justify;
	line-height: 18px;
}


/*salon content*/

div.salon_photo_row {
	overflow: hidden;
	zoom:1;
}

div.photo_container {
	min-width: 150px;
	min-height: 150px;
	float: left;
	border: 1px solid gray;
	margin: 3px;
	margin-bottom: 20px;
    background: url('nslider/loading.gif') no-repeat center center;
	
}

/*end of salon content*/


/*news content*/
/*end of news content*/


/*promotions content*/

div.tandc {
	margin-top: 50px;
	font-size: 12px;
	}

/*end of promotions content*/



/*pricing content*/

h2.pricing {
	margin-top: 30px;
	padding-bottom: 10px;
	
}

div.service_listing {
	line-height: 25px;
	display: block;
	border-bottom: dotted 1px;
	overflow: hidden;
	zoom:1;
}

div.service_name {
	float: left;
}

div.service_price {
	float: right;
}

div.makeup_service_price {
	float: right;
	margin-top: 40px;
	
}


/*end of pricing content*/


/*contact form*/

form#contact{
	min-height: 750px;
}

div.slider {
	font-size: 20px;
	margin-bottom: 40px;
	
}

input {
	background-color: #ffffff;
	color: black;
	font-size: 20px;
	border: 1px solid gray;
	
}

textarea {
	background-color: white;
	color: black;
	font-size: 20px;
	display: block;
	border: 1px solid gray;

	
	
}

div#error {
	font-size: 20px;
	color: red;
	font-weight: bold;
	margin-bottom: 20px;
}

div#success {
	font-size: 20px;
	color: green;
	font-weight: bold;
	margin-bottom: 20px;
}

/*end contact form*/

